# camply

```{eval-rst}
.. image:: https://raw.githubusercontent.com/juftin/camply/main/docs/source/_static/camply.svg
    :width: 400
    :align: center
    :alt: camply
    :target: https://github.com/juftin/camply
```

**camply**, the campsite finder ⛺️, is a tool to help you book a campground online. Finding
reservations at sold out campgrounds can be tough. That's where camply comes in. It searches the
APIs of booking services like https://recreation.gov (which indexes thousands of campgrounds across
the USA) to continuously check for cancellations and availabilities to pop up. Once a campsite
becomes available, camply sends you a notification to book your spot!

---------------
---------------

[![PyPI](https://img.shields.io/pypi/v/camply?color=blue&label=⛺️camply)](https://github.com/juftin/camply)
[![PyPI - Python Version](https://img.shields.io/pypi/pyversions/camply)](https://pypi.python.org/pypi/camply/)
[![Docker Image Version](https://img.shields.io/docker/v/juftin/camply?color=blue&label=docker&logo=docker)](https://hub.docker.com/r/juftin/camply)
[![Testing Status](https://github.com/juftin/camply/actions/workflows/tests.yaml/badge.svg?branch=main)](https://github.com/juftin/camply/actions/workflows/tests.yaml)
[![GitHub License](https://img.shields.io/github/license/juftin/camply?color=blue&label=License)](https://github.com/juftin/camply/blob/main/LICENSE)
[![Black Codestyle](https://img.shields.io/badge/code%20style-black-000000.svg)]()
[![Discord Chat](https://img.shields.io/static/v1?label=chat&message=discord&color=blue&logo=discord)](https://discord.gg/qZDr78kKvB)

```{toctree}
---
maxdepth: 0
hidden:
---

camply 🏠 <README.md>
Command Line Interface ⌨️ <cli.md>
API Documentation 🤖 <api/modules.rst>
Contributing 👥 <contributing.md>
GitHub 🛠 <https://github.com/juftin/camply>
Changelog 📝 <https://github.com/juftin/camply/releases>
```

```{eval-rst}
.. image:: https://raw.githubusercontent.com/juftin/juftin/main/static/juftin.png
    :width: 60
    :height: 60
    :align: center
    :alt: juftin
    :target: https://github.com/juftin
```
